meson: bump required glvnd version
[mesa.git] / .gitlab-ci / container / x86_build.sh
index 51f0da7dd1314e8401b1fc02b11522da40ff7864..f0b63539f518b29a11c4d54a8075648d34bd6b63 100644 (file)
@@ -92,7 +92,7 @@ rm -rf $WAYLAND_PROTOCOLS_VERSION
 # The version of libglvnd-dev in debian is too old
 # Check this page to see when this local compilation can be dropped in favour of the package:
 # https://packages.debian.org/libglvnd-dev
-GLVND_VERSION=1.2.0
+GLVND_VERSION=1.3.2
 wget https://gitlab.freedesktop.org/glvnd/libglvnd/-/archive/v$GLVND_VERSION/libglvnd-v$GLVND_VERSION.tar.gz
 tar -xvf libglvnd-v$GLVND_VERSION.tar.gz && rm libglvnd-v$GLVND_VERSION.tar.gz
 pushd libglvnd-v$GLVND_VERSION; ./autogen.sh; ./configure; make install; popd